#include <stdio.h>
#if IBM || HP
void cflush(iunit)
#else
void cflush_(iunit)
#endif
int *iunit;
{
fflush(stdout);
}
 
#if IBM || HP
void pointqq(ichar)
#else
void pointqq_(ichar)
#endif
int *ichar;
{
putchar((char)(*ichar));
}

